#u27081.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u27055
{
	border-style: none;
	border-color: transparent;
	background-color: #F3F3F3;
	position: fixed;
}

#u27056
{
	overflow: hidden;
	position: fixed;
}

#u27070
{
	border-style: none;
	border-color: transparent;
	background-color: #EFA016;
	position: fixed;
}

#u27070:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u27071-4
{
	background-color: #EFA016;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#pamphletu27075
{
	position: fixed;
}

#u27080
{
	position: relative;
}

#u27081
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u27081:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u27084
{
	position: absolute;
	background-color: transparent;
}

#u27085
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27085:active
{
	background-color: transparent;
}

#u27130
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27130:hover
{
	background-color: #F7931E;
}

#u27130:active
{
	background-color: #F7931E;
}

#u27094
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27094:hover
{
	background-color: #F7931E;
}

#u27094:active
{
	background-color: #F7931E;
}

#u27137
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27137:hover
{
	background-color: #F7931E;
}

#u27137:active
{
	background-color: #F7931E;
}

#u27115
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27115:hover
{
	background-color: #F7931E;
}

#u27115:active
{
	background-color: #F7931E;
}

#u27113
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27113:hover
{
	background-color: #F7931E;
}

#u27113:active
{
	background-color: #F7931E;
}

#u27118
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27118:hover
{
	background-color: #F7931E;
}

#u27118:active
{
	background-color: #F7931E;
}

#u27100
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27100:hover
{
	background-color: #F7931E;
}

#u27100:active
{
	background-color: #F7931E;
}

#u27109
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27109:hover
{
	background-color: #F7931E;
}

#u27109:active
{
	background-color: #F7931E;
}

#u27097
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27097:hover
{
	background-color: #F7931E;
}

#u27097:active
{
	background-color: #F7931E;
}

#u27103
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27103:hover
{
	background-color: #F7931E;
}

#u27103:active
{
	background-color: #F7931E;
}

#u27125
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27125:hover
{
	background-color: #F7931E;
}

#u27125:active
{
	background-color: #F7931E;
}

#u27133
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27133:hover
{
	background-color: #F7931E;
}

#u27133:active
{
	background-color: #F7931E;
}

#u27127
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27127:hover
{
	background-color: #F7931E;
}

#u27127:active
{
	background-color: #F7931E;
}

#u27121
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27121:hover
{
	background-color: #F7931E;
}

#u27121:active
{
	background-color: #F7931E;
}

#u27089
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27089:hover
{
	background-color: #F7931E;
}

#u27089:active
{
	background-color: #F7931E;
}

#u27091
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27091:hover
{
	background-color: #F7931E;
}

#u27091:active
{
	background-color: #F7931E;
}

#u27131-4,#u27095-4,#u27136-6,#u27116-4,#u27112-6,#u27119-4,#u27101-6,#u27110-4,#u27098-4,#u27104-4,#u27124-4,#u27134-4,#u27128-4,#u27122-4,#u27088-6,#u27092-4
{
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u27086,#u27129,#u27093,#u27135,#u27114,#u27111,#u27117,#u27099,#u27108,#u27096,#u27102,#u27123,#u27132,#u27126,#u27120,#u27087,#u27090,#u27105
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u27106
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u27106:hover
{
	background-color: #F7931E;
}

#u27106:active
{
	background-color: #F7931E;
}

#u27107-5
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

#u27107-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u27107
{
	font-size: 11px;
	line-height: 13px;
}

#u27107-2
{
	line-height: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u27062
{
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: fixed;
}

#u27130.MuseLinkActive,#u27094.MuseLinkActive,#u27137.MuseLinkActive,#u27115.MuseLinkActive,#u27113.MuseLinkActive,#u27118.MuseLinkActive,#u27100.MuseLinkActive,#u27109.MuseLinkActive,#u27097.MuseLinkActive,#u27103.MuseLinkActive,#u27125.MuseLinkActive,#u27133.MuseLinkActive,#u27127.MuseLinkActive,#u27121.MuseLinkActive,#u27089.MuseLinkActive,#u27091.MuseLinkActive,#u27106.MuseLinkActive,#u27062:hover
{
	background-color: #7F7F7F;
}

#u27062:active
{
	background-color: #7F7F7F;
}

#u27068
{
	border-style: none;
	border-color: transparent;
	background-color: #E56425;
	position: fixed;
}

#u27068:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u27064
{
	border-style: none;
	border-color: transparent;
	background-color: #B5272E;
	position: fixed;
}

#u27064:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u27070:active,#u27068:active,#u27064:active
{
	background-color: #E56425;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u27069,#u27058,#u27060,#u27066,#u27063,#u27072
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u27074
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u27074:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u27074:active
{
	background-color: #B5272E;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u27059-4,#u27061-4,#u27067-4,#u27065-4,#u27073-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u16807
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4E4E;
	position: relative;
}

#u24960-29
{
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u24959-16
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u24961-29
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	position: relative;
}

#u24961-12,#u24961-15
{
	line-height: 13px;
}

#u24961-3,#u24961-6,#u24961-9,#u24961-18,#u24961-21,#u24961-24,#u24961-27
{
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u24961-25
{
	font-weight: bold;
}

